<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="223" id="KGk-i7-Jjw" customClass="CountryTableViewCell" customModule="AppGainTest" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="647" height="63"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="647" height="63"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fwa-i4-9c2">
                        <rect key="frame" x="16" y="0.0" width="615" height="63"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="about" translatesAutoresizingMaskIntoConstraints="NO" id="I8M-Fk-0mz">
                                <rect key="frame" x="8" y="16" width="24" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="Crw-hU-ASx"/>
                                    <constraint firstAttribute="width" constant="24" id="fAD-7P-V0J"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Egypt" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zl5-rq-ZJh">
                                <rect key="frame" x="36" y="14.333333333333334" width="563" height="19.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="zl5-rq-ZJh" firstAttribute="centerY" secondItem="I8M-Fk-0mz" secondAttribute="centerY" id="3Ia-Pk-gSv"/>
                            <constraint firstItem="zl5-rq-ZJh" firstAttribute="leading" secondItem="I8M-Fk-0mz" secondAttribute="trailing" constant="4" id="7rs-2M-zdR"/>
                            <constraint firstItem="I8M-Fk-0mz" firstAttribute="top" secondItem="fwa-i4-9c2" secondAttribute="top" constant="16" id="9Xn-aW-JfR"/>
                            <constraint firstAttribute="trailing" secondItem="zl5-rq-ZJh" secondAttribute="trailing" constant="16" id="FI6-qT-rr3"/>
                            <constraint firstItem="I8M-Fk-0mz" firstAttribute="leading" secondItem="fwa-i4-9c2" secondAttribute="leading" constant="8" id="SPO-8s-SxD"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="I8M-Fk-0mz" secondAttribute="bottom" constant="16" id="cOV-9k-jDT"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="fwa-i4-9c2" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="4oL-BN-5YJ"/>
                    <constraint firstAttribute="trailing" secondItem="fwa-i4-9c2" secondAttribute="trailing" constant="16" id="7Oe-2p-KxF"/>
                    <constraint firstItem="fwa-i4-9c2" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="9Xh-2U-y6r"/>
                    <constraint firstAttribute="bottom" secondItem="fwa-i4-9c2" secondAttribute="bottom" id="dGy-Sf-nZq"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="countryImage" destination="I8M-Fk-0mz" id="kwb-VQ-ktG"/>
                <outlet property="countryName" destination="zl5-rq-ZJh" id="ncQ-9Y-yYU"/>
                <outlet property="mainView" destination="fwa-i4-9c2" id="NJN-S9-474"/>
            </connections>
            <point key="canvasLocation" x="280.15267175572518" y="298.23943661971833"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="about" width="32" height="32"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
